import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DisatanceReportComponent } from './disatance-report.component';

describe('DisatanceReportComponent', () => {
  let component: DisatanceReportComponent;
  let fixture: ComponentFixture<DisatanceReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DisatanceReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DisatanceReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
